import initI18n from '../utils/i18n';
export default async function initializeApp() {
  await initI18n();
  if (process.env.NODE_ENV !== 'development') {
    console.log('Global initialization ez-ui completed!');
  }
}
;
